/*
-----------------------------------------------
'onestepup.ie' Master Styles
Author:   Tom Duke
          http://www.revolutionaries.ie/
Version:  26th August 2013
----------------------------------------------- */

/* Load fonts - thanks fontsquirrel.com
----------------------------------------------- */
@font-face {
	font-family: "nexa_boldregular";
	src: url("/common/fonts/nexa_bold-webfont.eot");
	src: url("/common/fonts/nexa_bold-webfont.eot?#iefix") format("embedded-opentype"),
		url("/common/fonts/nexa_bold-webfont.woff") format("woff"),
		url("/common/fonts/nexa_bold-webfont.ttf") format("truetype"),
		url("/common/fonts/nexa_bold-webfont.svg#nexa_boldregular") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "nexa_lightregular";
	src: url("/common/fonts/nexa_light-webfont.eot");
	src: url("/common/fonts/nexa_light-webfont.eot?#iefix") format("embedded-opentype"),
		url("/common/fonts/nexa_light-webfont.woff") format("woff"),
		url("/common/fonts/nexa_light-webfont.ttf") format("truetype"),
		url("/common/fonts/nexa_light-webfont.svg#nexa_lightregular") format("svg");
	font-weight: normal;
	font-style: normal;
}

/* Font Awesome 4.0.3 - http://fontawesome.io
----------------------------------------------- */
@font-face{
	font-family:"FontAwesome";
	src:url("/common/fonts/fontawesome-webfont.eot?v=4.0.3");
	src:url("/common/fonts/fontawesome-webfont.eot?#iefix&v=4.0.3") format("embedded-opentype"),
	url("/common/fonts/fontawesome-webfont.woff?v=4.0.3") format("woff"),
	url("/common/fonts/fontawesome-webfont.ttf?v=4.0.3") format("truetype"),
	url("/common/fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular") format("svg");
	font-weight:normal;
	font-style:normal
}
.fa{display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.fa-lg{font-size:1.3333333333333333em;line-height:.75em;vertical-align:-15%}.fa-2x{font-size:2em}.fa-3x{font-size:3em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}.fa-fw{width:1.2857142857142858em;text-align:center}.fa-ul{padding-left:0;margin-left:2.142857142857143em;list-style-type:none}.fa-ul>li{position:relative}.fa-li{position:absolute;left:-2.142857142857143em;width:2.142857142857143em;top:.14285714285714285em;text-align:center}.fa-li.fa-lg{left:-1.8571428571428572em}.fa-border{padding:.2em .25em .15em;border:solid .08em #eee;border-radius:.1em}.pull-right{float:right}.pull-left{float:left}.fa.pull-left{margin-right:.3em}.fa.pull-right{margin-left:.3em}.fa-spin{-webkit-animation:spin 2s infinite linear;-moz-animation:spin 2s infinite linear;-o-animation:spin 2s infinite linear;animation:spin 2s infinite linear}@-moz-keyframes spin{0%{-moz-transform:rotate(0deg)}100%{-moz-transform:rotate(359deg)}}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg)}}@-o-keyframes spin{0%{-o-transform:rotate(0deg)}100%{-o-transform:rotate(359deg)}}@-ms-keyframes spin{0%{-ms-transform:rotate(0deg)}100%{-ms-transform:rotate(359deg)}}@keyframes spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}.fa-rotate-90{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}.fa-rotate-180{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}.fa-rotate-270{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);-webkit-transform:rotate(270deg);-moz-transform:rotate(270deg);-ms-transform:rotate(270deg);-o-transform:rotate(270deg);transform:rotate(270deg)}.fa-flip-horizontal{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0,mirror=1);-webkit-transform:scale(-1,1);-moz-transform:scale(-1,1);-ms-transform:scale(-1,1);-o-transform:scale(-1,1);transform:scale(-1,1)}.fa-flip-vertical{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2,mirror=1);-webkit-transform:scale(1,-1);-moz-transform:scale(1,-1);-ms-transform:scale(1,-1);-o-transform:scale(1,-1);transform:scale(1,-1)}.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}.fa-stack-1x{line-height:inherit}.fa-stack-2x{font-size:2em}.fa-inverse{color:#fff}.fa-glass:before{content:"\f000"}.fa-music:before{content:"\f001"}.fa-search:before{content:"\f002"}.fa-envelope-o:before{content:"\f003"}.fa-heart:before{content:"\f004"}.fa-star:before{content:"\f005"}.fa-star-o:before{content:"\f006"}.fa-user:before{content:"\f007"}.fa-film:before{content:"\f008"}.fa-th-large:before{content:"\f009"}.fa-th:before{content:"\f00a"}.fa-th-list:before{content:"\f00b"}.fa-check:before{content:"\f00c"}.fa-times:before{content:"\f00d"}.fa-search-plus:before{content:"\f00e"}.fa-search-minus:before{content:"\f010"}.fa-power-off:before{content:"\f011"}.fa-signal:before{content:"\f012"}.fa-gear:before,.fa-cog:before{content:"\f013"}.fa-trash-o:before{content:"\f014"}.fa-home:before{content:"\f015"}.fa-file-o:before{content:"\f016"}.fa-clock-o:before{content:"\f017"}.fa-road:before{content:"\f018"}.fa-download:before{content:"\f019"}.fa-arrow-circle-o-down:before{content:"\f01a"}.fa-arrow-circle-o-up:before{content:"\f01b"}.fa-inbox:before{content:"\f01c"}.fa-play-circle-o:before{content:"\f01d"}.fa-rotate-right:before,.fa-repeat:before{content:"\f01e"}.fa-refresh:before{content:"\f021"}.fa-list-alt:before{content:"\f022"}.fa-lock:before{content:"\f023"}.fa-flag:before{content:"\f024"}.fa-headphones:before{content:"\f025"}.fa-volume-off:before{content:"\f026"}.fa-volume-down:before{content:"\f027"}.fa-volume-up:before{content:"\f028"}.fa-qrcode:before{content:"\f029"}.fa-barcode:before{content:"\f02a"}.fa-tag:before{content:"\f02b"}.fa-tags:before{content:"\f02c"}.fa-book:before{content:"\f02d"}.fa-bookmark:before{content:"\f02e"}.fa-print:before{content:"\f02f"}.fa-camera:before{content:"\f030"}.fa-font:before{content:"\f031"}.fa-bold:before{content:"\f032"}.fa-italic:before{content:"\f033"}.fa-text-height:before{content:"\f034"}.fa-text-width:before{content:"\f035"}.fa-align-left:before{content:"\f036"}.fa-align-center:before{content:"\f037"}.fa-align-right:before{content:"\f038"}.fa-align-justify:before{content:"\f039"}.fa-list:before{content:"\f03a"}.fa-dedent:before,.fa-outdent:before{content:"\f03b"}.fa-indent:before{content:"\f03c"}.fa-video-camera:before{content:"\f03d"}.fa-picture-o:before{content:"\f03e"}.fa-pencil:before{content:"\f040"}.fa-map-marker:before{content:"\f041"}.fa-adjust:before{content:"\f042"}.fa-tint:before{content:"\f043"}.fa-edit:before,.fa-pencil-square-o:before{content:"\f044"}.fa-share-square-o:before{content:"\f045"}.fa-check-square-o:before{content:"\f046"}.fa-arrows:before{content:"\f047"}.fa-step-backward:before{content:"\f048"}.fa-fast-backward:before{content:"\f049"}.fa-backward:before{content:"\f04a"}.fa-play:before{content:"\f04b"}.fa-pause:before{content:"\f04c"}.fa-stop:before{content:"\f04d"}.fa-forward:before{content:"\f04e"}.fa-fast-forward:before{content:"\f050"}.fa-step-forward:before{content:"\f051"}.fa-eject:before{content:"\f052"}.fa-chevron-left:before{content:"\f053"}.fa-chevron-right:before{content:"\f054"}.fa-plus-circle:before{content:"\f055"}.fa-minus-circle:before{content:"\f056"}.fa-times-circle:before{content:"\f057"}.fa-check-circle:before{content:"\f058"}.fa-question-circle:before{content:"\f059"}.fa-info-circle:before{content:"\f05a"}.fa-crosshairs:before{content:"\f05b"}.fa-times-circle-o:before{content:"\f05c"}.fa-check-circle-o:before{content:"\f05d"}.fa-ban:before{content:"\f05e"}.fa-arrow-left:before{content:"\f060"}.fa-arrow-right:before{content:"\f061"}.fa-arrow-up:before{content:"\f062"}.fa-arrow-down:before{content:"\f063"}.fa-mail-forward:before,.fa-share:before{content:"\f064"}.fa-expand:before{content:"\f065"}.fa-compress:before{content:"\f066"}.fa-plus:before{content:"\f067"}.fa-minus:before{content:"\f068"}.fa-asterisk:before{content:"\f069"}.fa-exclamation-circle:before{content:"\f06a"}.fa-gift:before{content:"\f06b"}.fa-leaf:before{content:"\f06c"}.fa-fire:before{content:"\f06d"}.fa-eye:before{content:"\f06e"}.fa-eye-slash:before{content:"\f070"}.fa-warning:before,.fa-exclamation-triangle:before{content:"\f071"}.fa-plane:before{content:"\f072"}.fa-calendar:before{content:"\f073"}.fa-random:before{content:"\f074"}.fa-comment:before{content:"\f075"}.fa-magnet:before{content:"\f076"}.fa-chevron-up:before{content:"\f077"}.fa-chevron-down:before{content:"\f078"}.fa-retweet:before{content:"\f079"}.fa-shopping-cart:before{content:"\f07a"}.fa-folder:before{content:"\f07b"}.fa-folder-open:before{content:"\f07c"}.fa-arrows-v:before{content:"\f07d"}.fa-arrows-h:before{content:"\f07e"}.fa-bar-chart-o:before{content:"\f080"}.fa-twitter-square:before{content:"\f081"}.fa-facebook-square:before{content:"\f082"}.fa-camera-retro:before{content:"\f083"}.fa-key:before{content:"\f084"}.fa-gears:before,.fa-cogs:before{content:"\f085"}.fa-comments:before{content:"\f086"}.fa-thumbs-o-up:before{content:"\f087"}.fa-thumbs-o-down:before{content:"\f088"}.fa-star-half:before{content:"\f089"}.fa-heart-o:before{content:"\f08a"}.fa-sign-out:before{content:"\f08b"}.fa-linkedin-square:before{content:"\f08c"}.fa-thumb-tack:before{content:"\f08d"}.fa-external-link:before{content:"\f08e"}.fa-sign-in:before{content:"\f090"}.fa-trophy:before{content:"\f091"}.fa-github-square:before{content:"\f092"}.fa-upload:before{content:"\f093"}.fa-lemon-o:before{content:"\f094"}.fa-phone:before{content:"\f095"}.fa-square-o:before{content:"\f096"}.fa-bookmark-o:before{content:"\f097"}.fa-phone-square:before{content:"\f098"}.fa-twitter:before{content:"\f099"}.fa-facebook:before{content:"\f09a"}.fa-github:before{content:"\f09b"}.fa-unlock:before{content:"\f09c"}.fa-credit-card:before{content:"\f09d"}.fa-rss:before{content:"\f09e"}.fa-hdd-o:before{content:"\f0a0"}.fa-bullhorn:before{content:"\f0a1"}.fa-bell:before{content:"\f0f3"}.fa-certificate:before{content:"\f0a3"}.fa-hand-o-right:before{content:"\f0a4"}.fa-hand-o-left:before{content:"\f0a5"}.fa-hand-o-up:before{content:"\f0a6"}.fa-hand-o-down:before{content:"\f0a7"}.fa-arrow-circle-left:before{content:"\f0a8"}.fa-arrow-circle-right:before{content:"\f0a9"}.fa-arrow-circle-up:before{content:"\f0aa"}.fa-arrow-circle-down:before{content:"\f0ab"}.fa-globe:before{content:"\f0ac"}.fa-wrench:before{content:"\f0ad"}.fa-tasks:before{content:"\f0ae"}.fa-filter:before{content:"\f0b0"}.fa-briefcase:before{content:"\f0b1"}.fa-arrows-alt:before{content:"\f0b2"}.fa-group:before,.fa-users:before{content:"\f0c0"}.fa-chain:before,.fa-link:before{content:"\f0c1"}.fa-cloud:before{content:"\f0c2"}.fa-flask:before{content:"\f0c3"}.fa-cut:before,.fa-scissors:before{content:"\f0c4"}.fa-copy:before,.fa-files-o:before{content:"\f0c5"}.fa-paperclip:before{content:"\f0c6"}.fa-save:before,.fa-floppy-o:before{content:"\f0c7"}.fa-square:before{content:"\f0c8"}.fa-bars:before{content:"\f0c9"}.fa-list-ul:before{content:"\f0ca"}.fa-list-ol:before{content:"\f0cb"}.fa-strikethrough:before{content:"\f0cc"}.fa-underline:before{content:"\f0cd"}.fa-table:before{content:"\f0ce"}.fa-magic:before{content:"\f0d0"}.fa-truck:before{content:"\f0d1"}.fa-pinterest:before{content:"\f0d2"}.fa-pinterest-square:before{content:"\f0d3"}.fa-google-plus-square:before{content:"\f0d4"}.fa-google-plus:before{content:"\f0d5"}.fa-money:before{content:"\f0d6"}.fa-caret-down:before{content:"\f0d7"}.fa-caret-up:before{content:"\f0d8"}.fa-caret-left:before{content:"\f0d9"}.fa-caret-right:before{content:"\f0da"}.fa-columns:before{content:"\f0db"}.fa-unsorted:before,.fa-sort:before{content:"\f0dc"}.fa-sort-down:before,.fa-sort-asc:before{content:"\f0dd"}.fa-sort-up:before,.fa-sort-desc:before{content:"\f0de"}.fa-envelope:before{content:"\f0e0"}.fa-linkedin:before{content:"\f0e1"}.fa-rotate-left:before,.fa-undo:before{content:"\f0e2"}.fa-legal:before,.fa-gavel:before{content:"\f0e3"}.fa-dashboard:before,.fa-tachometer:before{content:"\f0e4"}.fa-comment-o:before{content:"\f0e5"}.fa-comments-o:before{content:"\f0e6"}.fa-flash:before,.fa-bolt:before{content:"\f0e7"}.fa-sitemap:before{content:"\f0e8"}.fa-umbrella:before{content:"\f0e9"}.fa-paste:before,.fa-clipboard:before{content:"\f0ea"}.fa-lightbulb-o:before{content:"\f0eb"}.fa-exchange:before{content:"\f0ec"}.fa-cloud-download:before{content:"\f0ed"}.fa-cloud-upload:before{content:"\f0ee"}.fa-user-md:before{content:"\f0f0"}.fa-stethoscope:before{content:"\f0f1"}.fa-suitcase:before{content:"\f0f2"}.fa-bell-o:before{content:"\f0a2"}.fa-coffee:before{content:"\f0f4"}.fa-cutlery:before{content:"\f0f5"}.fa-file-text-o:before{content:"\f0f6"}.fa-building-o:before{content:"\f0f7"}.fa-hospital-o:before{content:"\f0f8"}.fa-ambulance:before{content:"\f0f9"}.fa-medkit:before{content:"\f0fa"}.fa-fighter-jet:before{content:"\f0fb"}.fa-beer:before{content:"\f0fc"}.fa-h-square:before{content:"\f0fd"}.fa-plus-square:before{content:"\f0fe"}.fa-angle-double-left:before{content:"\f100"}.fa-angle-double-right:before{content:"\f101"}.fa-angle-double-up:before{content:"\f102"}.fa-angle-double-down:before{content:"\f103"}.fa-angle-left:before{content:"\f104"}.fa-angle-right:before{content:"\f105"}.fa-angle-up:before{content:"\f106"}.fa-angle-down:before{content:"\f107"}.fa-desktop:before{content:"\f108"}.fa-laptop:before{content:"\f109"}.fa-tablet:before{content:"\f10a"}.fa-mobile-phone:before,.fa-mobile:before{content:"\f10b"}.fa-circle-o:before{content:"\f10c"}.fa-quote-left:before{content:"\f10d"}.fa-quote-right:before{content:"\f10e"}.fa-spinner:before{content:"\f110"}.fa-circle:before{content:"\f111"}.fa-mail-reply:before,.fa-reply:before{content:"\f112"}.fa-github-alt:before{content:"\f113"}.fa-folder-o:before{content:"\f114"}.fa-folder-open-o:before{content:"\f115"}.fa-smile-o:before{content:"\f118"}.fa-frown-o:before{content:"\f119"}.fa-meh-o:before{content:"\f11a"}.fa-gamepad:before{content:"\f11b"}.fa-keyboard-o:before{content:"\f11c"}.fa-flag-o:before{content:"\f11d"}.fa-flag-checkered:before{content:"\f11e"}.fa-terminal:before{content:"\f120"}.fa-code:before{content:"\f121"}.fa-reply-all:before{content:"\f122"}.fa-mail-reply-all:before{content:"\f122"}.fa-star-half-empty:before,.fa-star-half-full:before,.fa-star-half-o:before{content:"\f123"}.fa-location-arrow:before{content:"\f124"}.fa-crop:before{content:"\f125"}.fa-code-fork:before{content:"\f126"}.fa-unlink:before,.fa-chain-broken:before{content:"\f127"}.fa-question:before{content:"\f128"}.fa-info:before{content:"\f129"}.fa-exclamation:before{content:"\f12a"}.fa-superscript:before{content:"\f12b"}.fa-subscript:before{content:"\f12c"}.fa-eraser:before{content:"\f12d"}.fa-puzzle-piece:before{content:"\f12e"}.fa-microphone:before{content:"\f130"}.fa-microphone-slash:before{content:"\f131"}.fa-shield:before{content:"\f132"}.fa-calendar-o:before{content:"\f133"}.fa-fire-extinguisher:before{content:"\f134"}.fa-rocket:before{content:"\f135"}.fa-maxcdn:before{content:"\f136"}.fa-chevron-circle-left:before{content:"\f137"}.fa-chevron-circle-right:before{content:"\f138"}.fa-chevron-circle-up:before{content:"\f139"}.fa-chevron-circle-down:before{content:"\f13a"}.fa-html5:before{content:"\f13b"}.fa-css3:before{content:"\f13c"}.fa-anchor:before{content:"\f13d"}.fa-unlock-alt:before{content:"\f13e"}.fa-bullseye:before{content:"\f140"}.fa-ellipsis-h:before{content:"\f141"}.fa-ellipsis-v:before{content:"\f142"}.fa-rss-square:before{content:"\f143"}.fa-play-circle:before{content:"\f144"}.fa-ticket:before{content:"\f145"}.fa-minus-square:before{content:"\f146"}.fa-minus-square-o:before{content:"\f147"}.fa-level-up:before{content:"\f148"}.fa-level-down:before{content:"\f149"}.fa-check-square:before{content:"\f14a"}.fa-pencil-square:before{content:"\f14b"}.fa-external-link-square:before{content:"\f14c"}.fa-share-square:before{content:"\f14d"}.fa-compass:before{content:"\f14e"}.fa-toggle-down:before,.fa-caret-square-o-down:before{content:"\f150"}.fa-toggle-up:before,.fa-caret-square-o-up:before{content:"\f151"}.fa-toggle-right:before,.fa-caret-square-o-right:before{content:"\f152"}.fa-euro:before,.fa-eur:before{content:"\f153"}.fa-gbp:before{content:"\f154"}.fa-dollar:before,.fa-usd:before{content:"\f155"}.fa-rupee:before,.fa-inr:before{content:"\f156"}.fa-cny:before,.fa-rmb:before,.fa-yen:before,.fa-jpy:before{content:"\f157"}.fa-ruble:before,.fa-rouble:before,.fa-rub:before{content:"\f158"}.fa-won:before,.fa-krw:before{content:"\f159"}.fa-bitcoin:before,.fa-btc:before{content:"\f15a"}.fa-file:before{content:"\f15b"}.fa-file-text:before{content:"\f15c"}.fa-sort-alpha-asc:before{content:"\f15d"}.fa-sort-alpha-desc:before{content:"\f15e"}.fa-sort-amount-asc:before{content:"\f160"}.fa-sort-amount-desc:before{content:"\f161"}.fa-sort-numeric-asc:before{content:"\f162"}.fa-sort-numeric-desc:before{content:"\f163"}.fa-thumbs-up:before{content:"\f164"}.fa-thumbs-down:before{content:"\f165"}.fa-youtube-square:before{content:"\f166"}.fa-youtube:before{content:"\f167"}.fa-xing:before{content:"\f168"}.fa-xing-square:before{content:"\f169"}.fa-youtube-play:before{content:"\f16a"}.fa-dropbox:before{content:"\f16b"}.fa-stack-overflow:before{content:"\f16c"}.fa-instagram:before{content:"\f16d"}.fa-flickr:before{content:"\f16e"}.fa-adn:before{content:"\f170"}.fa-bitbucket:before{content:"\f171"}.fa-bitbucket-square:before{content:"\f172"}.fa-tumblr:before{content:"\f173"}.fa-tumblr-square:before{content:"\f174"}.fa-long-arrow-down:before{content:"\f175"}.fa-long-arrow-up:before{content:"\f176"}.fa-long-arrow-left:before{content:"\f177"}.fa-long-arrow-right:before{content:"\f178"}.fa-apple:before{content:"\f179"}.fa-windows:before{content:"\f17a"}.fa-android:before{content:"\f17b"}.fa-linux:before{content:"\f17c"}.fa-dribbble:before{content:"\f17d"}.fa-skype:before{content:"\f17e"}.fa-foursquare:before{content:"\f180"}.fa-trello:before{content:"\f181"}.fa-female:before{content:"\f182"}.fa-male:before{content:"\f183"}.fa-gittip:before{content:"\f184"}.fa-sun-o:before{content:"\f185"}.fa-moon-o:before{content:"\f186"}.fa-archive:before{content:"\f187"}.fa-bug:before{content:"\f188"}.fa-vk:before{content:"\f189"}.fa-weibo:before{content:"\f18a"}.fa-renren:before{content:"\f18b"}.fa-pagelines:before{content:"\f18c"}.fa-stack-exchange:before{content:"\f18d"}.fa-arrow-circle-o-right:before{content:"\f18e"}.fa-arrow-circle-o-left:before{content:"\f190"}.fa-toggle-left:before,.fa-caret-square-o-left:before{content:"\f191"}.fa-dot-circle-o:before{content:"\f192"}.fa-wheelchair:before{content:"\f193"}.fa-vimeo-square:before{content:"\f194"}.fa-turkish-lira:before,.fa-try:before{content:"\f195"}.fa-plus-square-o:before{content:"\f196"}

/* normalize.css v2.1.3 | MIT License | git.io/normalize 
----------------------------------------------- */
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden],template{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a{background:transparent}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Some base styles from HBP5
----------------------------------------------- */
::-moz-selection {
	color: #1c75bc;
	background: #cceffc;
	text-shadow: none;
}
::selection {
	color: #1c75bc;
	background: #cceffc;
	text-shadow: none;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
textarea {
	resize: vertical;
}

/* Helper classes from HBP5
----------------------------------------------- */
.ir {
	border: 0;
	overflow: hidden;
	position: relative;
}
.ir span {
	position: absolute;
	width: 100%;
	height: 100%;
}
.hidden {
	display: none !important;
	visibility: hidden;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
.invisible {
	visibility: hidden;
}
.cf:before,
.cf:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
.cf:after {
	clear: both;
}
.cf {
	*zoom: 1; /* for IE 6/7 only */
}

.btcf:after {
	content:"";
	display:table;
	clear:both;
}
.browsehappy {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
	text-align: center;
}

/* Page Defaults
----------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	color: #000;
	font-family: /*nexa_lightregular, Verdana, Arial, Helvetica, sans-serif */ "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;;
	font-size: 100%;
	line-height: 1.6;
	background-color: #FFF;
}

/* Page Structure
----------------------------------------------- */
header {
	background: #FFF;
	padding: 20px 0;
}
.main {
	border: 1px solid #00aeef;
	border-width: 0 0 4px;
	padding: 15px;
}
.index .main {
	border-width: 4px 0 4px;
	padding: 0;
	background: #00adee;
}
footer, .sub-footer {
	background-color: #F8C57E;
}
.full-width {
	max-width: 960px;
	margin: 0 auto;
	padding: 0 15px;
}
.index .main > .full-width {
	padding: 0;
	max-width: 100%;
}
@media screen and (min-width: 600px) {
	.main {
		padding: 20px 0 35px;
	}
	.content {
		width: 70%;
		float: left;
	}
	.index .content {
		width: 100%;
		float: none;
	}
	aside {
		width: 28%;
		float: right;
	}
	footer {
		padding: 15px 0 0 0;
	}
}
@media screen and (min-width: 960px) {
	.content {
		min-height: 350px;
	}
}

/* Typography
----------------------------------------------- */
a {
	color: #1C75BC;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
a:hover, a:focus {
	color: #E06283;
}
p, ol, ul {
	margin-top: 0;
	margin-bottom: 1em;
}
h1, h2, h3, h4 {
	font-family: nexa_boldregular, Arial, sans-serif;
	color: #1c75bc;
	font-weight: normal;
	line-height: 1.2;
}
h1 {
	font-size: 2em;
	margin-bottom: .7em;
}
h2 {
	font-size: 1.5em;
	margin: 1.5em 0 .5em 0;
}
h3 { 
	font-size: 1.250em;
	margin: 1.3em 0 .5em 0;
}
.content h1:first-child {
	margin-top: 0;
}
abbr.tel {
	border: 0;
}

/* Header styles
----------------------------------------------- */
header h1, .logo a {
	width: 290px;
	height: 150px;
	margin: 0 auto;
	display: block;
}
header h1 span, .logo a span {
	background: url(/common/images/navigation_osu/osu_logo_2.gif) left top no-repeat;
}
header h2 {
	color: #1c75bc;
	font-size: 2.188em;
	padding: 8px 0 0 0;
	margin: 0 auto;
	text-align: center;
}
header h2 small {
	display: block;
	color: #e06283;
	font-size: 0.429em;
}
header h2 small a {
	color: #e06283;
}
header h2 small span {
	display: none;
}
@media screen and (min-width: 420px) {
	header h1, .logo a {
		width: 235px;
		height: 100px;
	}
	header h1 span, .logo a span {
		background: url(/common/images/navigation_osu/osu_logo.gif) left top no-repeat;
	}
}
@media screen and (min-width: 600px) {
	header h1, .logo a {
		float: left;
	}
	header h2 {
		float: left;
		padding: 0 20px;
	}
}
@media screen and (min-width: 960px) {
	header h2 {
		font-size: 3.125em;
		padding: 8px 40px;
	}
	header h2 small {
		font-size: 0.3em;
	}
	header h2 small span {
		display: inline;
	}
}

/* Social Links
----------------------------------------------- */
.social-links {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}
.social-links li {
	display: inline;
	line-height: 1;
}
.social-links a {
	display: inline-block;
	text-decoration: none;
	font-size: 1.25em;
	border: 0;
}
header .social-links {
	display: none;
}
footer .fa-stack-2x {
	color: #FFF;
}
footer .fa-stack-1x {
	color: #F8C57E;
}
@media screen and (min-width: 760px) {
	header .social-links {
		display: block;
		float: right;
		padding: 10px 0 15px;
	}
	header .social-links a {
		color: #00aeef;
	}
	header .social-links a:hover, header .social-links a:focus{
		color: #3dbca0;
	}
}

/* Navigation Styles
----------------------------------------------- */
/* mobile nav buttons */
a.skip-to-nav {
	position: absolute;
	top: 0;
	left: 15px;
	display: inline-block;
	padding: 2px 8px;
	background: #CCEFFC;
	color: #333;
	text-decoration: none;
	-webkit-transition: background .3s ease-in;  
	-moz-transition: background .3s ease-in;  
	-o-transition: background .3s ease-in;  
	transition: background .3s ease-in;
}
a.skip-to-nav:hover {
	background: #c0ecfa;
	color: #000;
}
/* primary nav */
header nav {
	display: none;
}
.nav-primary {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

nav.nav-primary ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
nav.nav-primary li {
	line-height: 1;
}
nav.nav-primary li a {
	display: block;
	padding: 15px 15px;
	font-size: 1.462em;
	color: #184e79;
	background-color: #e5f7fd;
	text-decoration: none;
	border-bottom: 1px dotted #353433;
	font-family: nexa_boldregular, Verdana, Arial, Helvetica, sans-serif;
}
nav.nav-primary a.skip-to-top {
	line-height: 1;
	display: block;
	padding: 18px 15px;
	background-color: #e5f7fd;
	font-size: 1em;
	color: #184e79;
	text-decoration: none;
	font-family: nexa_lightregular, Verdana, Arial, Helvetica, sans-serif;
}
nav.nav-primary a:hover, nav.nav-primary a:active {
	text-decoration: underline;
}
nav.nav-primary a:focus {
	background-color: #FFFBCC;;
}
/* breadcrumbs nav */
.breadcrumbs {
	clear: both;
	border-top: 4px solid #00aeef;
}
.index .breadcrumbs {
	display: none;
}
.nav-breadcrumbs {
	padding-left: 15px;
}
.nav-breadcrumbs a {
	color: #1c75bc;
	text-decoration: none;
}
.nav-breadcrumbs a:hover, .nav-breadcrumbs a:focus, .nav-breadcrumbs a:active {
	text-decoration: underline;
}
.breadcrumbs p {
	margin: 0;
	padding: 5px 0;
}
.nav-breadcrumbs p {
	font-size: 0.938em;
}


@media screen and (min-width: 600px) {

	/* Layout
	----------------------------------------------- */
	header nav {
		display: block;
	}
	#primaryNavFooter {
		display: none;
	}
	nav.nav-primary {
		clear: both;
		float: none;
		text-align: center;
		padding: 0px 0 15px 0;
	}

	/* Navigation
	----------------------------------------------- */
	.skip-to-nav, .skip-to-top {
		display: none !important;
		visibility: hidden;
	}
	nav.nav-primary li {
		display: inline-block;
	}
	nav.nav-primary li a {
		display: inline-block;
		border: 0;
		font-size: 1em;
		padding: 5px 7px 5px 3px;
		background-color: transparent;
		text-transform: lowercase;
		color: #1C75BC;
		-webkit-transition: color .3s ease-in;  
		-moz-transition: color .3s ease-in;  
		-o-transition: color .3s ease-in;  
		transition: color .3s ease-in;
	}
	nav.nav-primary li:after {
		content: "/";
	}
	nav.nav-primary li.last:after {
		content: "";
	}
	nav.nav-primary li a i {
		display: none;
	}
	nav.nav-primary li a:hover, nav.nav-primary li a:focus, nav.nav-primary li a:active, nav.nav-primary li a.current  {
		color: #e16284;
		text-decoration: none;
	}

	/* Breadcrumbs & Freephone
	----------------------------------------------- */
	.nav-breadcrumbs {
		padding: 0;
		float: left;
	}
	.nav-breadcrumbs p {
		padding: 5px 0;
	}

}



/* Footer styles
----------------------------------------------- */
footer, footer a {
	color: #FFF;
}
footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1;
	text-align: center;
}
footer li {
	display: inline;
}
footer li a {
	line-height: 1.2;
	display: inline-block;
	margin: 0;
	padding: 1px 10px;
	border-left: 1px solid #FFF;
	text-decoration: none;
}
footer li.first a {
	border: 0;
	padding-left: 0;
}
footer li a:hover {
	text-decoration: underline;
}
footer p {
	text-align: center;
	margin: 0;
	padding: 5px 0 15px;
}
figure.eu-logo {
	width: 180px;
	margin: 0 auto;
	padding: 35px 0 15px;
}
figure.eu-logo img {
	width: 100%;
	height: auto;
}
@media screen and (min-width: 600px) {
	/* Footer
	----------------------------------------------- */
	figure.eu-logo {
		padding: 0;
		float: right;
	}
	footer ul, footer p {
		text-align: left;
	}
	footer ul, footer li, footer a, footer p {
		color: #333;
	}
	footer li a {
		border-left: 1px solid #333;
	}
	footer li.first a {
		border: 0 none;
		padding-left: 0;
	}
}
@media screen and (min-width: 960px) {

	footer {
		padding: 15px 0 0;
	}
	footer div, figure.eu-logo {
		padding: 0;
	}
}

/* Content Section Styles
----------------------------------------------- */

.photo {
	font-size: .846em;
	padding: 0 0 3px 0;
	border: 1px solid #ccc;
	border-width: 0 0 1px;
	line-height: 1.2;
	margin: 0 0 12px 0;
	font-weight: normal !important;
}
.photo img {
	display: block;
	padding: 3px;
	border: 1px solid #ccc;
	margin-bottom: 2px;
}
.photo.nocaption {
	padding: 0;
	border-width: 0;
}
span.photo {
	display: block;
}
img.left, span.left, div.left, object.left {
	float: left;
	margin: 0 12px 8px 0;
}
img.right, span.right, div.right, object.right {
	float: right;
	margin: 0 0 8px 12px;
}


/* Home Page Elements & Customisations
----------------------------------------------- */

.wizard-wrapper, .video-wrapper {
	padding: 10px;
	background-color: #00aeef;
	position: relative;
}
.video-wrapper {
	background-color: #1c75bc;
}
.wizard-wrapper h2, .video-wrapper h2 {
	margin-top: 0;
	color: #FFF;
	text-align: center;
	font-size: 1.250em;
	font-family: nexa_lightregular, Verdana, Arial, Helvetica, sans-serif;
}

.full-width-stories {
	padding: 0;
}
.home-stories {
	padding: 15px;
	background: #3dbb9f;
	color: #FFF;
}
.home-calendar {
	padding: 15px;
	background: #e06283;
	color: #FFF;
}
.full-width-about {
	background: #043053;
	padding: 15px 0;
	color: #FFF;
}
.full-width-stories h2, .full-width-about h2 {
	font-size: 1.1em;
	color: #FFF;
}
.full-width-stories h2 span {
	color: #083958;
}
.full-width-stories h2 {
	margin-top: 0;
}

.full-width-stories a, .full-width-about a {
	color: #FFF;
	text-decoration: none;
}
.full-width-stories a:hover, .full-width-about a:hover, .full-width-stories a:focus, .full-width-about a:focus {
	text-decoration: underline;
}



.video-wrapper {
	padding: 0;
}

.js-video {
	height: 0;
	padding-top: 25px;
	padding-bottom: 67.5%;
/*	margin-bottom: 10px;
*/	position: relative;
	overflow: hidden;
}

.js-video.widescreen {
	padding-bottom: 56.25%;
}

.js-video.vimeo {
	padding-top: 0;
}
/* modified to get rid of 1px borders */
.js-video embed, .js-video iframe, .js-video object, .js-video video {
	top: -1px;
	left: -1px;
	width: 101%;
	height: 101%;
	position: absolute;
}



/* Utilities */
p.indent {
	margin-left: 40px;
}



/* Tabs Module
----------------------------------------------- */
#tabs {
	overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}
#tabs li {
	float: left;
	margin: 0 -15px 0 0;
}
#tabs a {
	float: left;
	position: relative;
	padding: 0 15px;
	font-size: 0.813em;
	height: 0;
	line-height: 30px;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	border-right: 20px solid transparent;
	border-bottom: 30px solid #3D3D3D;
	border-bottom-color: #777\9;
	opacity: .3;
	filter: alpha(opacity=30);
}
#tabs a.support {
	border-bottom-color: green;
	opacity: .6;
}
#tabs a.events {
	border-bottom-color: red;
	opacity: .6;
}
#tabs a:hover,
#tabs a:focus {
	border-bottom-color: #2ac7e1;
	opacity: 1;
	filter: alpha(opacity=100);
}

#tabs a:focus {
	outline: 0;
}

#tabs #current {
	z-index: 3;
	border-bottom-color: #3d3d3d;
	opacity: 1;
	filter: alpha(opacity=100);	
}

/* ----------- */
#panels {
	background: #fff;
	border-top: 2px solid #3d3d3d;
	padding: 1.5em .2em;
	/*height: 220px;*/
}

#panels h2,
	#panels h3,
	#panels p {
	margin: 0 0 15px 0;
} 
#panels ul, #panels ol {
	list-style: none;
	padding: 0;
	margin: 0;
}
#panels ol > li {
	display: block;
	margin: 0 0 1.5em 0;
	line-height: 1.2;
	padding: 8px;
	border-radius: 8px;
	background-color: #F6F6F6;
}
#panels ol li:hover, #panels ol li:focus {
	background-color: #EFEFEF;
}
#panels li i {
	opacity: .6;
}
#panels li strong {
	font-weight: normal;
	font-size: larger;
}
#panels li em {
	font-style: normal;
	font-size: smaller;
}

.user-profile {
	font-size: smaller;
}
.user-profile i {
	opacity: .6;
}


div.quickcalendar {
	padding: 0;
}
div.quickcalendar table {
	margin: 0 auto;
	border: 1px solid #ccc;
	background: #fff;
}
div.quickcalendar th, div.quickcalendar td {
	font-size: .9em;
	text-align: center;
}
div.quickcalendar th {
	background: #9cf;
	padding: 3px;
}
div.quickcalendar td.titlecolor {
	background: #E5CCFF;
	padding: 3px;
}
div.quickcalendar td.dayinactive {
	background: #CCE5FF;
	padding: 3px;
}
div.quickcalendar td.dayactive {
	background: #B3D9FF;
}
div.quickcalendar td.dayactive a {
	background: #B3D9FF;
	display: block;
	font-weight: bold;
	padding: 2px;
	margin: 0;
}
div.quickcalendar td.dayactive a:hover {
	background: #fff;
}


/* PAGINATOR */

.Pages { text-align: center; margin-bottom: 5px; margin-top: 5px; }
.Paginator { font-size: 1em; padding-top: 5px; margin-left: auto; margin-right: auto; /* padding-bottom: 10px;  background-image: url(../images/dotted.gif); background-repeat: repeat-x; background-position: left bottom; */ }
.Paginator a, .pageList .this-page { padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none; }
.Paginator a:visited { padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none; }
.Paginator .AtStart { margin-right: 7px; padding: 2px 6px; /* border: solid 1px #ddd; */ background: #fff; color: #aaa; }
.Paginator .Prev { margin-right: 7px; padding: 2px 6px; border: solid 2px #ddd; background: #fff; }
.Paginator .break { padding: 2px 6px; border: none; background: #fff; text-decoration: none; }
.Paginator .Next { margin-left: 7px; padding: 2px 6px; border: solid 2px #ddd; background: #fff; white-space: nowrap;}
.Paginator .AtEnd { margin-left: 7px; padding: 2px 6px; /* border: solid 1px #ddd; */ background: #fff; color: #aaa; }
.Paginator .this-page {padding: 2px 6px; border-color: #999; font-weight: bold; font-size: 1.1em; vertical-align: top; background: #fff; color: #FF0084; }
.Paginator a:hover {color: #fff; background: #0063DC; border-color: #036; text-decoration: none;}
/* 
.Paginator .ranking {display: block; margin-top: 0.5em; font-weight: bold;}
.Paginator .ranking a {padding: 0; border: 0; background: transparent;} 
*/
.Pages div.Results { text-align: center; font: .9em/1.2em Arial, Helvetica; color: #aaa; margin-top: 8px; }




/* Basic Form Structure
----------------------------------------------- */
form ol {
	list-style: none;
	margin: 0;
	padding: 0;
}
#battlecardForm {
	background-color: transparent;
	margin: 0;
	position: relative;
}
#steps {
	list-style:none;
	width: 100%;
	overflow: hidden;
	margin: 15px auto;
	padding:0px;
	text-align: center;
	max-width: 500px;
}
#steps li {
	line-height: 1;
	display: inline-block;
	font-size: 1em;
	padding: 5px 5px;
	margin: 0 1%;
	width: 23%;
	background-color: #083958;
	border-radius: 0;
	color: #FFF;
	font-family: nexa_boldregular, Arial, sans-serif;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
}
#steps li.current {
	color: #FFF;
	background-color: #1b75bb;
}
#battlecardForm select {
	width: 100%;
	margin: 0 0 15px 0;
}
#battlecardForm label {
	color: #FFF;
	font-family: nexa_boldregular, Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 1.154em;
}
#battlecardForm p, #battlecardForm button {
	margin: 0;
}
#battlecardForm a.prev, #battlecardForm a.next, #submitAnswers {
	font-family: nexa_boldregular, Verdana, Arial, Helvetica, sans-serif;
	background-color: transparent;
	line-height: 1;
	padding: 0;
	color: #fff;
	text-decoration: none;
	border: 0;
	display: block;
	padding: 12px 0 12px;
	font-size: 1.188em;
}
#battlecardForm a i, #submitAnswers i {
	color: #e5f7fd;
}
#battlecardForm a:hover, #submitAnswers:hover {
	text-decoration: underline;
}
#battlecardForm a:hover i, #submitAnswers:hover i {
	text-decoration: none;
}
.prev:hover, .next:hover { background-color:#000; text-decoration:none;}
.prev { float:left;}
/*.next { float:right;}*/

#battlecardForm p.error {-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}

#submitAnswers {
	position: absolute;
	right: 0;
	bottom: 0;
}
.js #submitAnswers {
	display: none;
}

#battlecardForm li {
	position: relative;
	background: #1b75bb;
	padding: 0 40px 0 0;
	margin: 0 1%;
}
#battlecardForm label {
	display: none;
}
#battlecardForm select {
	margin: 0;
	border: 0;
	background: #FFF;
	border-radius: 0;
	line-height: 1.6;
	padding: 3px;
	-webkit-appearance:none;
}

#battlecardForm option.test {
	color: #00adee;
}
#battlecardForm fieldset {
	position: relative;
}
#battlecardForm fieldset p.stepcommands {
	position: absolute;
	width: 40px;
	right: 1%;
	top: 0;
	margin: 0;
	text-align: center;
	padding: 3px 0 0 0;
	line-height: 1.6;
}
#battlecardForm {
	padding-bottom: 20px;
}

#battlecardForm a.prev, #battlecardForm a.next, #submitAnswers {
	font-family: nexa_boldregular, Verdana, Arial, Helvetica, sans-serif;
	background-color: transparent;
	line-height: 1;
	padding: 0;
	color: #00adee;
	text-decoration: none;
	border: 0;
	text-align: center;
	line-height: 1.6;
	padding: 0;
	font-size: 1em;
}
#battlecardForm a.next i {
	color: #FFF;
}
#battlecardForm p.error {
	margin: 0 1%;
	color: #FFF;
	font-style: italic;
	font-size: smaller;
}
#submitAnswers {
	position: absolute;
	width: 40px;
	right: 1%;
	top: 0;
	margin: 0;
	text-align: center;
	padding: 3px 0 0 0;
	line-height: 1.6;
	height: 20px;
}


/*FAQ*/

h3.faqtitle {
	background: #EFEFEF;
	padding: 5px 6px;
	border: 1px solid #ccc;
	margin-bottom: 0;
}
h3.faqtitle a {
	font-weight: normal;
	font-size: .8em !important;
	padding: 3px 5px;
	background: #C50347;
	color: #FFF !important;
	text-decoration: none;
	line-height: 1;
}


/* AddThis styles
----------------------------------------------- */
div.addthis_toolbox {
	line-height: 1.4;
	padding: 4px 0;
	margin: 0 0 10px 0;
	border: 1px solid #F7F7F7;
	border-width: 0;
	width: 130px;
	float: right;
	text-align: left;
}
div.addthis_toolbox p {
	float: left;
	text-transform: uppercase;
	color: #666;
	letter-spacing: 2px;
	font-size: 0.857em;
	margin: 0;
	padding: 1px 5px 0 0;
}
div.addthis_toolbox a {
	text-decoration: none;
	color: #666;
	font-size: .846em;
}

div.addthis_toolbox a:hover {
	background-color: transparent;
	color: #333;
	text-decoration: underline;
}
div.addthis_toolbox a span {
	margin: 0 3px 0 0;
}
div.addthis_toolbox div.right {
	margin: 0 !important;
}



/* Digital Revolutionaries */
#revolutionaries {
	clear: both;
	font-size: smaller;
	text-indent: -9999px;
	line-height: 1;
	margin-top: 50px;
}
#revolutionaries a {
	color: #ccc;
	display: block;
	width: 91px;
	height: 12px !important;
	background: url(http://www.revolutionaries.ie/siteminder/images/revolutionaries.gif) 0 0 no-repeat;
	margin: 0 auto;
}
#revolutionaries a:hover, #revolutionaries a:focus, #revolutionaries a:active {
	background: url(http://www.revolutionaries.ie/siteminder/images/revolutionaries.gif) 0 -12px no-repeat;
}



/* Responsive
----------------------------------------------- */
/* Mobile portrait & landscape */
@media screen and (max-width: 599px) {
	/* Content Choreography starts here */
	.video-wrapper { /* deals with flexbox bug on firefox */
		min-height: 10em;
	}
	/* stop ios zoom on form element focus */
	select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
		font-size: 16px;
	}
}

/* Mobile landscape 480x320 */
@media screen and (min-width: 420px) {

	.wizard-wrapper, .video-wrapper {
		padding: 25px 60px 35px;
	}

}

/* Tablet portrait & Small Tablet Landscape  600x800 & 768x1024 & 800x600 */
@media screen and (min-width: 600px) {

	/* Home Page
	----------------------------------------------- */
	.video-wrapper {
		background-color: transparent;
		margin: 0;
		padding: 15px 0;
		width: 48%;
		float: left;
		min-height: 0;
	}
	.video-wrapper {
		margin: 0 30px 10px 0;
	}
	.home-stories .video-wrapper {
		width: 100%;
		float: none;
		margin: 0;
	}
	.full-width-about h2 {
		margin-top: 15px;
	}
	.wizard-wrapper {
		clear: both;
		background: transparent;
		border-top: 4px solid #00aeef;
		padding: 15px 0 25px;
	}
	.wizard-wrapper h2 {
		/*color: #262262;*/
		font-size: 2.5em;
	}
	#battlecardForm {
		width: 70%;
		max-width: 500px;
		margin: 0 auto;
	}
	#battlecardForm label, #battlecardForm a.prev, #battlecardForm a.next, #submitAnswers, #battlecardForm a i, #submitAnswers i {
		color: #1C75BC;
	}
	#submitAnswers i {
		color: #E5F7FD;
	}
	
	.home-stories, .home-calendar{
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;
		width: 50%;
		float: left;
		min-height: 360px;
	}


}

/* Tablet portrait & Small Tablet Landscape  768x1024 & 800x600 */
@media screen and (min-width: 760px) {

	nav.nav-primary {
		clear: right;
		float: right;
		padding: 0 0 0 0;
	}
/*	nav.nav-primary li a {
		font-size: 1.25em;
		padding: 5px 7px 5px 3px;
	}
*/
}


/* Tablet landscape 1024x768 plus */
@media screen and (min-width: 960px) {

	.video-wrapper {
		padding: 2% 0;
	}
	.wizard-wrapper h2 {
		/*font-size: 1.5em;*/
		text-transform: none;
	}
	
	/*images*/

.photo {
	font-size: .846em;
	padding: 0 0 3px 0;
	border: 1px solid #ccc;
	border-width: 0 0 1px;
	line-height: 1.2;
	margin: 0 0 12px 0;
	font-weight: normal !important;
}
.photo img {
	display: block;
	padding: 3px;
	border: 1px solid #ccc;
	margin-bottom: 2px;
}
.photo.nocaption {
	padding: 0;
	border-width: 0;
}
span.photo {
	display: block;
}
img.left, span.left, div.left, object.left {
	float: left;
	margin: 0 12px 8px 0;
}
img.right, span.right, div.right, object.right {
	float: right;
	margin: 0 0 8px 12px;
}



	/* Tabs Module
	----------------------------------------------- */
	#tabs {
		overflow: hidden;
		width: 100%;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	#tabs li {
		float: left;
		margin: 0 -15px 0 0;
	}
	#tabs a {
		padding: 0 40px;
		font-size: 1em;
		line-height: 30px;
		border-right: 30px solid transparent;
		border-bottom: 30px solid #3D3D3D;
	}

}

iframe {
	border: 0;
}
#form-submit-event li:before,
#form-submit-event li:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
#form-submit-event li {
	clear: both;
	padding: 8px 0;
	border-bottom: 1px solid #EFEFEF;
	overflow: hidden;
}

#form-submit-event label {
	display: block;
	float: left;
	width: 30%;
}
#form-submit-event input, #form-submit-event select, #form-submit-event textarea {
	display: block;
	float: left;
	width: 60%;
}
#form-submit-event small {
	display: block;
	clear: both;
	margin-left: 30%;
}

div.eventdetail dl {
	margin: 0;
	padding: 0;
}
div.eventdetail dt {
	font-weight: bold;
	margin: 0;
	padding: 5px 0;
}
div.eventdetail dd {
	margin: 0;
	padding: 0 0 0 15px;
}



.events-module-calendar {
	padding: 0;
}
.events-module-calendar table {
	margin: 0 auto;
	border: 1px solid #e6819c;
	background: #FFF;
	width: 100%;
	max-width: 300px;
	border-collapse: collapse;
}
.events-module-calendar th, .events-module-calendar td {
	font-size: .938em;
	text-align: center;
	padding: 3px;
	border: 1px solid #FFF;
}
.events-module-calendar .clsNavLt, .events-module-calendar .clsNavRt {
	display: inline-block;
	padding: 0 5px;
}
.events-module-calendar .clsNavLt {
	float: left;
}
.events-module-calendar .clsNavRt {
	float: right;
}
.events-module-calendar th a:hover {
	color: #FFF;
}
.events-module-calendar th, .events-module-calendar th a {
	background: #e6819c;
	color: #222;
}
.events-module-calendar td.titlecolor {
	background: #e6819c;
}
.events-module-calendar td.dayinactive {
	background: #e6819c;
}
.events-module-calendar td.dayactive {
	background: #c5758b;
}
.events-module-calendar td.dayactive a {
	background: #c5758b;
	display: block;
	font-weight: bold;
	padding: 2px;
	margin: 0;
	color: #FFF;
	text-decoration: underline;
}
.events-module-calendar td.dayactive a:hover {
	background: #fff;
	color: #000;
}
.events-module-jump-form select {
	font-size: 0.938em;
	padding: 2px 5px 2px 2px;
	border: 1px solid #CCC;
}
.events-module-jump-form button {
	background-color: #e1eacd;
	padding: 3px;
}
/*.events-module-calendar .clsNavLt {
	display: none;
}*/


.cy-form {
	clear: both;
}
.cy-form .help-text {
	font-weight: bold;
	text-align: center;
}
.cy-form ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
.cy-form li {
	display: block;
	padding: 8px 0;
	clear: both;
}
.cy-form li.submit {
	padding-left: 190px;
}
.cy-form label {
	width: 180px;
	float: left;
	margin: 0 10px 0 0;
	padding: 2px 0;
	text-align: right;
}
.cy-form input, .cy-form select, .cy-form textarea {
	padding: 3px;
	background-color: #feb;
	border: 1px solid #ccc;
	width: 300px;
	box-sizing: border-box;
}
.cy-form textarea {
	font-family: Verdana,Arial,Helvetica,sas-serif;
	font-size: 81.3%;
	min-height: 150px;
}
.cy-form small {
	display: block;
	padding-left: 190px;
}
.cy-form button {
	background-color: #fb0;
	padding: 5px 8px;
}
.cy-form label.required:before {
	content: '*';
}